<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-05-24T20:48:49Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>ReleaseNoted</StatusString>
    <TimeStamp>2023-02-14T23:12:29Z</TimeStamp>
    <ReleaseNote>Addresses a crash during Quick build with a level trigger</ReleaseNote>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Closed</StatusString>
    <TimeStamp>2023-02-14T23:11:46Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-02-14T23:11:41Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>just re-opening to flip release notes flag</Comment>
    <StatusString>Reopened</StatusString>
    <TimeStamp>2023-02-14T23:11:35Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-02-14T00:10:24Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment>To test:
Run a test that has a Level Trigger.
Then, on the Test Setups tab, click "Quick build".
Select the DAS that you ran the test on, and click "Query selected".
Click "Run test setup".
After the "Check sensor ID" step runs, click the "Check trigger" step.
DataPRO should not crash.
</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-02-14T00:01:45Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment>Verified w/ 4.1.203, 4.0.853
 
Using a S6A I added hardware channels to see available channels (may have to enable Level triggering in system settings)
 
 
ran this test up to diagnostics and closed test run. Clicked on quick build page button. Ran Test setup and once built takes me to check sensor ID. I was able to click through navsteps without any crash.
 
 
Level Triggers are available</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2023-02-14T00:01:24Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-02-13T23:04:04Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment>48249 is 4.1</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-02-13T22:01:29Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-02-13T21:25:58Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment>48248 is 4.0</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-02-13T21:25:44Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-02-13T21:24:24Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment>The Level Trigger channel IDs are not getting normalized when the test is run immediately as part of the Quick Build, instead of just building the test, and then running later.</Comment>
    <StatusString>Opened</StatusString>
    <TimeStamp>2023-02-13T21:24:24Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>